RK-J - Feature #2898

getPurpleLinksinfoExtFull: only send purple link results pointing to other videos

02/22/2023 06:20 AM - Ram Kordale

Status: Closed Start date: 02/22/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Since we are sending the results for the entire video, we do not want to send pointers to the same video.

Suppose a document corresponding to U1&t=xs has a purple link with results pointing to U1&t=ys and U2&t=zs, result should only

contain U2&t=zs and not U1&t=ys.

Suppose a purple link contains results to only the same video, then dont even send that purple link because the purple link will not

have any results anyway.

History

#1 - 02/22/2023 07:00 AM - Ram Kordale

- Description updated

#2 - 02/22/2023 07:22 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 02/22/2023 09:32 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 02/23/2023 06:45 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 04/28/2023 05:03 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
